.idea
venv/
.idea/
__pycache__/
*.pyc
*.pyo
*.pyd
.env
qodana.yaml
db.sqlite3/
db.sqlite3
.venv/
backups/
backups/*
backups
*.sql
*.dump
assets/media/*
assets/media/
assets/staticfiles/*
assets/staticfiles/